﻿body {
	background: #350 url('../img/fondoprincipal.jpg') top center fixed;
	color: #555;
	font-family: 'Merriweather Sans', arial; sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
}
a, a:visited {
	color: #4272a3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#plecatop {
	background: url('../img/fondoplecatop.jpg') top center;
	height: 140px;
	position: fixed;
	width: 99%;
}
#plecatop p {
	color: #fff;
	font-size: .75em;
	margin: 15px 0px 0px 0px;
}
#plecatop p.datosint {
	font-size: .75em;
	margin: 20px 0px 0px 270px;
}
#plecatop a {
	color: #fff;
	text-decoration: none;
}
h1.nombre {
	background: url('../img/logo76.png') no-repeat;
	display: block;
	height: 72px;
	margin: 15px 0px 15px 25px;
	text-indent: -9999px;
	width: 820px;
}

div.contenido {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin: 0px auto;
	padding: 160px 0px 50px 50px;
	width: 850px;
}
div.contenido img {
	border: 1px solid #7b8753;
}
div.contenido h2 {
	font-size: 2em;
	text-align: center;
	width: 800px;
}
div.contenido h2.home {
	font-size: 1.2em;
	text-align: left;
	margin-left: 15px;
}
div.contenido h2.home  span{
	font-size: .75em;
}
div.contenido p.phome {
	background: url('../img/fondoplecas.png') bottom ;
	_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/fondoplecas.png",sizingMethod="crop");
	color: #fff;
	margin-bottom: 10px;
	padding: 8px 15px;
}
div.contenido p.titulo {
	margin-bottom: 65px;
	font-weight: bold;
	text-align: jgustify;
}
div.contenido span.izq {
	float: left;
}
div.contenido span.der {
	float: right;
}
div.contenido h2 {
	margin: 35px 0px;
	font-size: 1.5em;
}
div.contenido h2 span {
	font-size: .74em;
}
div.contenido p {
	margin-bottom: 15px;
	margin-right: 60px;
	line-height: 1.45em;
	text-align: justify;
}
div.contenido p.centrado {
	text-align: center;
}
div.contenido img {
	display: block;
	margin: 18px auto;
}
div.contenido hr {
	border: 0px;
	color: #f1f1f1;
	background-color: #f1f1f1;
	height: 2px;
	margin-right: 75px;
}
span.b, p.b {
	font-weight: bold;
	font-weight: 700;
}
ul.listah li {
	line-height: 24px;
	margin-left: 15px;
}
ul.listah li.fin {
	margin-bottom: 25px;
}
.fotogalerias {
	color: #fff;
	float: right;
	font-size: .85em;
}
.fotogaleriasint {
	float: right;
	font-size: .85em;
	margin-right: 95px;
}
#final {
	background: url(../img/fondofin.png);
	color: #fff;
	font: normal 11px arial;
	padding: 8px 50px;
}
.small {
	font-size: .85em;
}
.i {
	font-style: italic;
}
